Post

1 follower Follow
0
Avatar

Tweetcaster gives error "This method requires a GET"

Using Tweetcaster free on iPad mini.
Repeat:
Go to timeline
Select a tweet
Select more
Select View Replies
ERROR "This method requires a GET" pop up appears

Thanks,
SP

Scott Pease

Please sign in to leave a comment.

4 comments

0
Avatar

Same - using my iPhone 5 - select replies and then get the message requires a GET.

Troy Smith 0 votes
Comment actions Permalink
0
Avatar

Attn OneLouder/Tweetcaster: this problem has persisted for a month. Please fix it. This function is one of the only reasons I use your app. It can't be that difficult to figure out, and it's strange to ignore so many people complaining in various forums about this. Good Lord.

Andrew Collins 0 votes
Comment actions Permalink